/* mobile here */
@media(max-width:767px) {
.page-title {
    font-size: 28px;
}
.sub-title {
    font-size: 18px !important;
}
/*.ent-wrapper-block {
    width: 100%;
}*/
.width-20 {
    width: 80%;
}
.width-25 {
    width: 100%;
}
.gap-4x {
    margin-left: 0px;
    margin-right: 0px;
}
.btn.big {
    margin-left: auto;
    margin-right: auto;
}
.float-left {
    float: none;
}
.align-left {
    text-align: center;
}
.align-right {
    text-align: center;
}
.text-7x {
    text-align: center;
}
.width-40 {
    width: 100%;
    margin-bottom: 30px;
}
#node-11 > div > div > div > div:nth-child(3) > div > div > div:nth-child(1) > div
{
    margin-right: 0px;    
}
#node-11 > div > div > div > div:nth-child(3) > div > div > div:nth-child(1) > div > img
{
    width: 100%;
}
#node-11 > div > div > div > div:nth-child(3) > div > div > div:nth-child(2) > h2
{
    font-size: 18px;
    margin-top: 10px;
}
.wrapper-block h2 {
    left: auto;
}
/*.grid-33
{
    width:100%;
}*/
/*#block-bean-enterprise-support {*/
/*    background: none !important;*/
/*    padding-right: 0px !important;*/
/*}*/
.btn.big {
    width: 80%;
}

.leafGap
{
   margin-left: 0px !important;
}

.desktopOnly
{
    display:none !important;
}

}

@media(min-width:768px) {
.leafGap
{
    margin-left: 35px !important; 
}

.mobileOnly
{
    display:none;
}

}

.trustedcompany-widget {
    margin: 10px;
}
.lifetime .wrapper-plan-promo img {
    width: auto !important;
    height: auto !important;
    max-width: 100%;
    max-height: none;
}
/** Font Standardization **/
h1#page-title,
.usp-header,
.page-title,
.ent-h1-text.--hero-banner-h1 {
    font-size:40px !important;
}
h1, .row-title > h1,
.plan-recommender-title,
.recommended-plan > h3,
.recommended-devices > h3,
#MaximiseWiFiExperience h1, 
.text-9x, .view-display-id-financial2 caption span, 
.view-display-id-financial_archive caption span, 
.investor-list, 
.press-list, 
.text-4x, 
.accordion dt > span, 
.accordion-view dt > span, 
h3.no-bot-margin, #faq h3, 
.webform-client-form .form-actions input {
    font-size:30px !important;
}
#tab_faq_control li {
    font-size:25px !important;
}
.sub-title,
#aftersales h2.block-title, 
.investor-title, 
.press-title, 
.view-display-id-financial2 table td:nth-child(1), 
.view-display-id-financial_archive table td:nth-child(1) {
    font-size:20px !important;
}
#faq-search-btn {
    border-top-left-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
    height: 43px !important;
}
.faq-title, .faq-title a {
    font-size:17px !important;
}
.actived .faq-title {
    font-size: 20px !important;
}
.text-2x,
#footer .block-title,
.no-lock-in-description,
#AreYouCovered, #InstallationVideo, #LearnMore-Slider, #TIMEHomeForward,
.hero-banner-p, .text-3x.leadership td > small {
    font-size:14px !important;
}
p, #block-menu-menu-footer-menu ul li,
#trademark,
#OurUSP,
.compare-plan-details table {
    font-size:14px !important;
}
.text-0x,
.compare-plan-details p.small {
    font-size:11px !important;
}
.btn, .btn-cta {
    font-size:20px !important;
    text-align: center !important;
    font-family: 'din-condensed', 'Helvetica', 'Arial', sans-serif !important;
    cursor: pointer !important;
    border-radius: 8px !important;

}
.btn.big {
    padding: 15px 0 !important;
    width: 190px !important;
}
.wrap-line {
    padding-bottom: 8px !important;
}
.contextual-links-region {
    margin-bottom:0px !important;
}
.region-featured .magenta.font-bold {
    font-family: 'din-condensed', 'Helvetica', 'Arial', sans-serif !important;
}
.region-featured .magenta.font-bold+.spacer-2x {
    display:none;
}
.region-featured  .inside-inside+.spacer-1x.grey {
    font-size:14px !important;
    padding:10px 35px;
    min-height:60px;
    margin:0px;
}
.region-featured .field-item.even > div > .spacer-2x {
    display:none;
}
.wrapper-plans .h2-wrap h2 {
    font-size:25px;
}
h3.title-light {
    font-family: 'DIN 1451', sans-serif !important;
    font-size: 25px !important;
    margin-bottom: 0px !important;
}
#MaximiseWiFiExperience h2, #DownloadTIMEApp h3 {
    font-size:25px !important;
}
#MaximiseWiFiExperience.sme .pull-left.col-md-8 p {
    min-height:88px;
}
.sme.plan-selector .plan-selector-block.selected.recommended::before {
    padding: 9px 15px;
    font-size: 17px;
}
.sme.plan-selector .plan-selector-block.recommended.selected {
    padding: 43px 0px 0px;
    margin-top: -43px;
}
.sme .plan-selector-dropdown .btn-cta {
    border-radius:0px !important;
}
@media (max-width:767px) {
.region-featured  .inside-inside+.spacer-1x.grey {
    padding:10px 15px;
} 
}
#trademark {
    font-size: 12px !important;
}
@media(max-width:767px) {
    #trademark {
        font-size: 14px !important;
        text-align: center!important;
    }
    #block-menu-menu-bottom-menu ul {
        text-align: center!important;
    }
}